Question :

Question : air port 5.6.1 non compatible avec yosemite 10.10.5

Air port 5.6.1 incompatibilité avec yosemite 10.10.5 ?

null-OTHER

Publiée le

Répondre

Le contenu de la page a été chargé

17 sept. 2017 à 22h23 en réponse à Migr@n En réponse à Migr@n

Oui c'est possible les premières générations ne sont plus administrable. Mais si vous avez un ancien OS X 10.9 ou antérieur vous pouvez toujours les interconnecter en WiFi (avis personnel: une aberration).


Essayer de Réinitialiser votre borne d’accès AirPort - Assistance Apple

17 sept. 2017 à 22h23

Répondre Utile (1)
Profil de l’utilisateur : Migr@n

Question : air port 5.6.1 non compatible avec yosemite 10.10.5